Subject: [procon] Re: rfc2418bis, Sec 4.3, Session Management
From: Martin J. Dürst <[email-masked]>
To: Eliot Lear <[email-masked]>, Process Enthusiasts <[email-masked]>
Date: Mon, 1 Dec 2025 13:01:16 +0900
List-Id: "Discussion of consolidating process documents and changes to the standards process per IETF 121 ALLDISPATCH." <procon.ietf.org>

On 2025-11-30 22:40, Eliot Lear wrote:
> Based on recent experiences, at least one person has found the following 
> sentence to be unclear:
> 
>>     Note
>>     that 51% of the working group does not qualify as "rough consensus"
>>     and 99% is better than rough.
> 
> Referring to "the working group" as if membership can be measured is the 
> first issue.  The phrase should read, “51% of those expressing a 
> viewpoint".  While this might be obvious to us that those not expressing 
> any opinion should not be counted, it is clearly not obvious to everyone.

It's clearly not obvious to me. Because I have seen many cases in WGs 
(in particular long-running WGs with a motley collection of drafts) 
where the absence of objection is taken as (at least moderate) approval.

Also, when a WG decision taken at an IETF meeting goes to the mailing 
list, the fact that nobody says anything is taken as approval.

This is also similar to the way IESG approval works: Only a few YES are 
needed as long as the others are NO OBJECTION and not DISCUSS (or NO, 
don't even know whether this is a thing).

Also, people can express mixed viewpoints.

> Second, the statement itself conflicts somewhat with existing practice. 
> As RFC 7282 demonstrates, rough consensus may exist with 51%, but may 
> not exist with 99%.  I would just assume see the sentence removed.

Yes, please.

Regards,   Martin.

> The 
> "dominant view of the working group..." text seems sufficient.
> 
> In addition, I suggest an informational reference to RFC 7282 as useful 
> guidance that chairs should consider.
> 
> Eliot
> 
> 
> 
> _______________________________________________
> procon mailing list -- [email-masked]
> To unsubscribe send an email to [email-masked]